
body	{
	background-position: 0 0;
	background-repeat: repeat-x;
}
/* 	background : url(/resources/images/htmlbg.png) 50% 0 repeat-y;
 */

/* ================================================== */

#content	{
	margin-top : 10px;
	position : relative;
	width : 1000px; 
	min-height: 600px;
	border: solid 1px #ccc;
}

#messagewindow	{
	position : absolute;
	z-index : 5000;
}

/* The main nav (top) */

#siteadminlink		{ 
	position: absolute; 
	top : 0px; 
	left : 0; 
	width : 200px; 
	height : 20px; 
	background-color: #a31f20; 
	color : white !important;
	font-weight: bold;
	text-transform: uppercase;
}

#siteadminlink a {
	text-decoration: none;
	color: white;
}

#siteadminlink a:hover {
	text-decoration: none;
	color: green;
}

/* ================================================== */


#header	{
	height : 88px;
	min-height: 88px;
	background: URL(/resources/images/danielking_banner.png) no-repeat 14px 10px;
}


/* ================================================== */

/* Make sure lhs content fills out nicely */
#centralarea	{
	overflow: hidden;
}

/* ================================================== */

#leftcontent	{
	float : left;
	width : 270px;
	min-height: 600px;
}

#leftcontent	li	{
	display: list-item;
}

/*

#mainnavigation 	{ 
	padding : 0 0 0 0;
	text-transform: lowercase;
}

#mainnavigation 	ul {
}

#mainnavigation		ul li.disabled { 
	color: #aaaaaa;
}

#mainnavigation		ul li {
}

#mainnavigation		.hilight	a {
	color : yellow !important;
}

#mainnavigation a {				color : red; text-decoration: none;		}
#mainnavigation a:visited {		color : red;; text-decoration: none;	}
#mainnavigation a:link {		color : red;; text-decoration: none;	}
#mainnavigation a:hover {		color : red;; text-decoration: none;	}
*/

/* The main content block (within central area) */

#maincontent {
	width : 720px;
	min-height: 600px;
	margin-right: 10px;
	float : right;
}

#maincontent .background	{}
#maincontent .content	{}

#maincontent h2	{
	padding : 8px 0 0 0;
	letter-spacing : .2em;
	font-size : 1.5em;
}

#maincontent em	{}

#maincontent ul		{
	list-style-type: disc;	
}

#maincontent li	{
	display: list-item;
	list-style-position: inside;
}

#maincontent 	a			{		text-decoration: none;		}
#maincontent 	a:visited	{}
#maincontent 	a:hover		{}

.lhsblock	{
	width : 220px;
	margin: 0 0 25px 18px;
}


/* --------------------------------------------------- */

#centralcontent	{
}

/* ================================================== */


#footer	{ 
	clear : both; 
	width : 100%;
	height : 20px;
	min-height : 20px;
	
}

/* ================================================== */

/* Common modifiers */

.transparent	{
	background-color : #fff;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	opacity: 0.2; 
}


.translucent	{
	background-color : #fff;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	opacity: 0.4; 
}

.opaque	{
	background-color : #fff;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8; 
}

.ietransparent	{
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	opacity: 0.4; 
}

/* Article */

/* This will force admin article item box to wrap down past large images
*/
.article_item	{
	overflow: hidden;
}

.notpublished	{ background-color: #ffdddd !important;}

/* This is the main article */

.audioplayer	{
	margin : 10px 0 10px 0;
	clear : both;
	float: right;
}
